API ReferenceChannel accounts
Diese Seite ist nur auf Englisch verfügbar.
Search Google product categories
GET /rest/v1/channel_accounts/{id}/google_categories
Google Merchant Center accounts only.
Required scope: channels:write.
Authorization
apiKey AuthorizationBearer <token>
Authorization: Bearer nbl_live_... (or nbl_test_... for test mode). Test-mode writes are validated and simulated but never persisted and never touch channels; simulated results are marked simulated.
In: header
Path Parameters
id*string
Query Parameters
q?string
At least 2 characters.
Response Body
application/json
application/json
curl -X GET "https://example.com/channel_accounts/string/google_categories"{ "object": "list", "data": [ { "id": "3237", "label": "Animals & Pet Supplies > Live Animals" } ]}Zuletzt aktualisiert am 18. Oktober 2026
Brauchst du Hilfe?
Schreib uns, und ein Mensch antwortet, meist innerhalb eines Werktags.